Codevisor Docs
Api reference

DELETE Skills Name

DELETE/v1/skills/{name}

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

name*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/v1/skills/string"
{  "dir": "string",  "skills": [    {      "name": "string",      "directoryName": "string",      "description": "string",      "path": "string",      "invalid": true    }  ]}
{  "error": "string"}
{  "error": "string"}
{  "error": "string"}
{  "error": "string"}
{  "error": "string"}
{  "error": "string"}